<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <BaseInvalidTime time="30" descripe="基地增益区失效时间（s）"/>
  <OutpostInvalidTime time="30" descripe="前哨站增益区失效时间（s）"/>
  <IslandInvalidTime time="120" descripe="增益岛增益区失效时间（s）"/>
</root>